Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000398ScribusUser Interfacepublic2004-04-01 14:432010-01-28 21:12
Reporterhhielscher 
Assigned Tocbradney 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3.0cvs 
Target VersionFixed in Version1.3.6svn 
Summary0000398: kerning information not updated when selecting text
Descriptionsteps to reproduce:
1. open the attached document
2. double click on "how"
result: in the properties window kerning is displayed as "0.0 pt"
note: this works with most selections, not only double click
TagsNo tags attached.
Patch
Attached Filesgz file icon kerning-test.sla.gz [^] (3,598 bytes) 2004-04-01 14:43

- Relationships

-  Notes
(0005216)
ringerc (administrator)
2005-06-29 13:21

This still happens in 1.3cvs. We actually *do* update the properties palette, as can be seen by selecting and holding the mouse button as you drag. When the mouse is released, however, the setting is reset to that of the whole frame.

- Issue History
Date Modified Username Field Change
2004-04-01 14:43 hhielscher New Issue
2004-04-01 14:43 hhielscher File Added: kerning-test.sla.gz
2005-06-29 13:21 ringerc Note Added: 0005216
2005-06-29 13:21 ringerc Status new => confirmed
2005-06-29 13:22 ringerc Category Story Editor / Text Frames => User Interface
2005-06-29 13:22 ringerc OS Linux =>
2005-06-29 13:22 ringerc OS Version 10 =>
2005-06-29 13:22 ringerc Platform Mandrake =>
2005-06-29 13:22 ringerc Product Version 1.1.6 => 1.3.0cvs
2005-06-29 13:22 ringerc Build scribus-1.1.6-3mdk =>
2005-06-29 13:22 ringerc Description Updated
2010-01-21 00:26 cbradney Status confirmed => resolved
2010-01-21 00:26 cbradney Fixed in Version => 1.3.6svn
2010-01-21 00:26 cbradney Resolution open => fixed
2010-01-21 00:26 cbradney Assigned To => cbradney
2010-01-28 21:12 cbradney Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker